Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0937

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0937
Last Modified 05 Sep 2008 04:22:14
Published 19 Dec 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0937

Summary

Samba Web Administration Tool (SWAT) in Samba 2.0.7 does not log login attempts in which the username is correct but the password is wrong, which allows remote attackers to conduct brute force password guessing attacks.

Vulnerable Systems

Application

  • Samba 2.0.7


References

BUGTRAQ - 20001030 Samba 2.0.7 SWAT vulnerabilities

XF - samba-swat-brute-force

BID - 1873


Last Updated: 27 May 2016 10:35:56